body{
    background-color: #333333;
    color:white
 }
 h1{
     margin-top: 0%;
     text-align: CENTER;
     font-family: CURSIVE;
     font-size: XXX-LARGE;
 }
 .box{
     height: 156px;
     width: 156px;
     border: solid white 2px;
     background-color: #333333;
     display: grid;
     grid-template-columns: auto auto auto;
 }
 #main{
     height: 480px;
     width: 480px;
     border: solid white 4px;
     display: flex;
     flex-direction: row;
     margin-left: 30%;
     margin-top: -1%;
 }
 .cell{
     height: 50px;
     width: 50px;
     border: solid white 1px;
     text-align: center;
     background-color: #333333;
     text-align: center;
     font-size: x-large;
     font-weight: bold;
 }
 input{
     height: 45px;
     width: 44px;
     border: none;
     text-align: center;
     font-size: x-large;
     font-weight: bold;
     background-color: #333333;
     color: white;
 }
 button{
     height: 70px;
     width: 200px;
     font-size: x-large;
     font-weight: bold;
     background-color: red;
     border: solid 4px black;
     border-radius: 30px;
     color: white;
     position: absolute;
     cursor: pointer;
 }
 #start{
     top: 26%;
     left: 5%;
 }
 #replay{
     top: 45%;
     left: 5%;
 }
 #answer{
     top: 65%;
     left: 5%;
 }
 
 #game_type{
     position: absolute;
     top: 24%;
     left: 75%;
     
 }
 
 .label{
     height: 15px;
     width: 15px;
     cursor: pointer;
 }
 
 #help{
     left: 0%;
     top: 150%;
 }
 #lives{
     position: absolute;
     top: 13%;
     left: 72%;
     color: orangered;
     font-weight: bold;
     font-size: x-large;
 }
 #playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: red; /* Mavi renk, istediğiniz renk ile değiştirebilirsiniz */
    color: white;
    border: none;
    outline: none;
}

/* Çalmıyorken üzerine geçen çizgi */
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}

/* Çalmıyorken durumu */
#playButton.stopped::before {
    opacity: 1;
}
 